variables:
  K8S_DOCKER_IMAGE_NAME: "registry.gitlab.com/sep62/kubernetes/ga4k"
  K8S_DOCKER_IMAGE_VERSION: "0.7.0"

include:
  - local: review-app.yml
  - local: production.yml
  - local: .set-cluster-context.yml
  - local: .git-clone.yml

stages:
  - deploy
  - cleanup
